﻿<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title></title>
    <style>
        ul li {
            /*
                        Свойство list-style-type позволяет задать вид маркера.
                        Маркированный список:
                            - circle - маркер в виде кружка.
                            - disc   - маркер в виде точки.
                            - square - маркер в виде квадрата.
                    */
            list-style-type: disc;
        }

        ol li {
            /*
                        Нумерованный список:
                            - armenian              - традиционная армянская нумерация.
                            - decimal               - арабские числа (1, 2, 3, 4,...).
                            - decimal-leading-zero  - арабские числа с нулем впереди для цифр меньше десяти (01, 02, 03,...).
                            - georgian              - традиционная грузинская нумерация.
                            - lower-alpha           - строчные латинские буквы (a, b, c, d,...).
                            - lower-greek           - строчные греческие буквы (α, β, γ, δ,...).
                            - lower-latin           - это значение аналогично lower-alpha.
                            - lower-roman           - римские числа в нижнем регистре (i, ii, iii, iv, v,...).
                            - upper-alpha           - заглавные латинские буквы (A, B, C, D,...).
                            - upper-latin           - это значение аналогично upper-alpha.
                            - upper-roman           - римские числа в верхнем регистре (I, II, III, IV, V,...).
                            - none                  - отменяет маркеры для списка.
                    */
            list-style-type: georgian;
        }
    </style>
</head>

<body>
    <ul>
        <li>One</li>
        <li>Two</li>
        <li>Three</li>
        <li>Four</li>
        <li>Five</li>
    </ul>
    <ol>
        <li>One</li>
        <li>Two</li>
        <li>Three</li>
        <li>Four</li>
        <li>Five</li>
    </ol>
</body>

</html>